@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('./fonts/Lato-Light.woff2') format('woff2');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/Lato-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/Lato-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Lato Fallback';
  size-adjust: 97.38%;
  src: local('Arial');
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/Merriweather-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/Merriweather-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('./fonts/Merriweather-Black.woff2') format('woff2');
}

@font-face {
  font-family: 'Merriweather Fallback';
  size-adjust: 122.81%;
  src: local('Times New Roman');
}
